.controls{display:inline-block;width:100%;margin:0 0 10px 0;vertical-align:top}
ul.cat-controls{display:inline-block; text-align:center;list-style-type:none;position:relative;width:100%;padding:6px 0 6px 0;border-bottom:1px solid #e2e2e2;border-top:1px solid #e2e2e2}
.controls li{cursor:pointer;list-style-type:none;font-size:1em;padding:5px 18px;margin-right:10px}
.controls li:hover{color:#FAA633}
.controls li.active{background:#f1f1f1;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;color:#FAA633}
.controls li.active-2{background:#f1f1f1;text-shadow:0 -1px #e5e4e4;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;color:#FAA633}
.sub-controls{display:inline-block;margin:0;vertical-align:top}
ul.sub-controls{list-style-type:none;position:relative;padding-bottom:10px}
.sub-controls li{cursor:pointer;color:#666;list-style-type:none;font-size:16px;padding:7px 7px 7px 0;margin-right:10px}
.sub-controls li:hover{color:#FAA633}
.sub-controls li.active{background:#e5e4e4;text-shadow:0 -1px #e5e4e4;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;display:inline-block;color:#FAA633;padding-left:7px}
.ttop-sec{padding:10px 0 10px 0;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px}

h3.sort-controls{font-weight:500;font-size:18px;margin:0;padding:10px 0 10px 0;color:#4da0df}
.sort-sec{width:900px;margin:auto auto;border:0 solid #090}
.sub-controls-1{width:200px;float:left;border-right:1px solid #ddd}
.sub-controls-2{width:200px;padding-left:33px;float:left;border-right:1px solid #ddd}
.sub-controls-3{width:200px;padding-left:33px;float:left}
.Grid{width:100%;text-align:justify;margin:30px auto auto auto}
.Grid:after{content:'';display:inline-block;width:100%}
.Grid .mix{display:none;opacity:0;width:100%;height:100%;vertical-align:top;margin-bottom:50px;background:#FFF;text-align:left;position:relative}
.Grid .gap{display:inline-block;width:204px}
h4.names{font-size:20px;margin:0;padding:8px 8px;line-height:1.3em;text-align:left}
h4.names span{font-size:16px;margin:0;line-height:1.4em;text-align:left;color:#a3a3a3}
.Grid li spann {font-size:16px;margin:0px;line-height:1.4em;text-align:left;color:#a3a3a3;}
@media only screen and (min-width:481px),only screen and (min-width:120px){.controls li{display:block; }}
@media only screen and (min-width:980px){.controls li{display:inline-block; }}